<?php
// $Id: cpanel.php 12363 2014-03-08 10:39:06Z beckmi $
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
define('_MD_AM_VRSN',"Versión");
define('_MD_AM_FINDUSER',"Buscar usuarios");
define('_MD_CPANEL_NEWS',"Noticias");
define('_MD_CPANEL_NEWS_DESC',"Novedades en el desarrollo de XOOPS");
define('_MD_CPANEL_PROJECT',"Proyecto");
define('_MD_CPANEL_PROJECT_DESC',"Web del proyecto");
define('_MD_CPANEL_COMMUNITY',"Comunidad");
define('_MD_CPANEL_COMMUNITY_DESC',"Foro oficial de XOOPS");
define('_MD_CPANEL_LOCAL',"Soporte");
define('_MD_CPANEL_LOCAL_DESC',"Webs oficiales para soporte local");
define('_MD_CPANEL_OVERVIEW',"Información del sistema");
define('_MD_CPANEL_PHPEXTENSIONS',"Extensiones PHP cargadas");
define('_MD_CPANEL_VERSION',"Versión %s");
define('_MD_CPANEL_QUICKLINKS',"Accesos directos");
define('_MD_CPANEL_SITE_ADMINISTRATION',"%s administración");
// for help page
define('_MD_CPANEL_HELPCENTER',"Bienvenido Centro de Ayuda de XOOPS");
